{
  "resource_pack_name" : "CraftyCraft[Resource]",
  "texture_name" : "atlas.items",
  "texture_data" : {
    "cc:bl_fastpass" : {
      "textures" : "textures\/items\/craftycraft\/cc_bl_fastpass"
    },
    "cc:bl_vip" : {
      "textures" : "textures\/items\/craftycraft\/cc_bl_vip"
    },
    "cc:bl_ticket" : {
      "textures" : "textures\/items\/craftycraft\/cc_bl_ticket"
    }
  }
}